Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF21
1 files changed, 9 insertions, 12 deletions
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
index bb1ca2a6e46..c27a857ec77 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
@@ -17,22 +17,19 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.common;bundle-version="2.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0"
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.A
- ctivator
+Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.ui;singlet
- on:=true
+Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.util.emf.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top